@charset "utf-8";
/* CSS for second level Menu*/

#primary_nav_wrap
{
	margin-top:15px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	
}

#primary_nav_wrap ul li
{
	position:relative;
	/*float:left;*/
	/*margin:0;*/
	/*padding:0*/
}


#primary_nav_wrap ul li:hover
{
	
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	/*width:200px*/
}

#primary_nav_wrap ul ul a
{
width: 250px;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}